function FileData_Pairs(x)
{
x.t("ignore","type");
x.t("properties","managing");
x.t("properties","dialog");
x.t("properties","type");
x.t("properties","button.");
x.t("properties","pop-up");
x.t("properties","whether");
x.t("properties","changing");
x.t("properties","alter");
x.t("properties","explorer");
x.t("available","drop-down");
x.t("256","characters.you");
x.t("managing","remote");
x.t("console","switch");
x.t("console","switch.");
x.t("console","switches.");
x.t("wish","remote");
x.t("wish","fields.");
x.t("wish","add.");
x.t("wish","drop-down");
x.t("dot","notation");
x.t("description","contact");
x.t("description","field");
x.t("description","unit.");
x.t("contact","field");
x.t("contact","phone");
x.t("contact","information");
x.t("once","entered");
x.t("remote","console");
x.t("dialog","box");
x.t("network.","information");
x.t("field","contain");
x.t("field","cannot");
x.t("field","enter");
x.t("icon","remote");
x.t("icon","display");
x.t("change","remote");
x.t("change","name");
x.t("change","address");
x.t("type","description");
x.t("type","name");
x.t("type","field.");
x.t("type","address");
x.t("exit","without");
x.t("left","blank.");
x.t("reconfigure","network.");
x.t("text","field.");
x.t("button.","-or-");
x.t("appears.","figure");
x.t("allowed.","ignore");
x.t("unit.","enter");
x.t("unit.","(optional)");
x.t("new","assignment");
x.t("new","settings.");
x.t("list","type");
x.t("list","future");
x.t("assign","switch");
x.t("assignment","text");
x.t("logged","switch");
x.t("network","information");
x.t("network","tab");
x.t("duplicate","addresses");
x.t("duplicate","names");
x.t("box","appears.");
x.t("box","contains");
x.t("name","remote");
x.t("name","new");
x.t("name","display");
x.t("fields.","description");
x.t("fields.","finished");
x.t("field.","once");
x.t("field.","read-only");
x.t("addresses","allowed");
x.t("blank.","enter");
x.t("cancel","exit");
x.t("-or-","click");
x.t("-or-","right-click");
x.t("entered","option");
x.t("allows","change");
x.t("allows","enter");
x.t("address","remote");
x.t("address","switch");
x.t("selection","wish");
x.t("phone","number");
x.t("tabs:","general");
x.t("contain","dot");
x.t("selector","list.");
x.t("pop-up","list.");
x.t("display","icon");
x.t("display","unit.");
x.t("properties:","select");
x.t("select","properties");
x.t("select","icon");
x.t("select","view");
x.t("select","site");
x.t("select","individual");
x.t("unit","selector");
x.t("domain","name.");
x.t("allowed","field");
x.t("number","field");
x.t("comments","wish");
x.t("comments","field");
x.t("whether","logged");
x.t("add.","change");
x.t("menu.","-or-");
x.t("assignment.","click");
x.t("cannot","left");
x.t("characters.you","free");
x.t("switch","properties");
x.t("switch","reconfigure");
x.t("switch","assign");
x.t("switch","properties:");
x.t("switch","unit");
x.t("switch","select");
x.t("switch","changing");
x.t("switch","assigned.");
x.t("switch","site");
x.t("switch","general");
x.t("switch","including");
x.t("switch","not.");
x.t("4\u201116.","remote");
x.t("option","becomes");
x.t("enter","256");
x.t("enter","information");
x.t("enter","characters.");
x.t("enter","128");
x.t("click","properties");
x.t("click","network");
x.t("click","cancel");
x.t("click","information");
x.t("click","save");
x.t("finished","click");
x.t("changing","remote");
x.t("(optional)","select");
x.t("(optional)","click");
x.t("alter","individual");
x.t("switch.","field");
x.t("switch.","duplicate");
x.t("assigned.","selection");
x.t("right-click","switch");
x.t("several","tabs:");
x.t("figure","4\u201116.");
x.t("drop-down","list");
x.t("free","enter");
x.t("view","properties");
x.t("department","location");
x.t("notation","domain");
x.t("site","department");
x.t("site","location");
x.t("location","wish");
x.t("location","folder.");
x.t("information","wish");
x.t("information","remote");
x.t("information","comments");
x.t("information","following");
x.t("information","general");
x.t("information","tab");
x.t("becomes","available");
x.t("read-only","remote");
x.t("future","assignment.");
x.t("save","new");
x.t("explorer","menu.");
x.t("folder.","network");
x.t("name.","duplicate");
x.t("settings.","-or-");
x.t("switches.","select");
x.t("individual","remote");
x.t("following","fields.");
x.t("general","properties");
x.t("general","network");
x.t("general","tab");
x.t("characters.","contact");
x.t("characters.","comments");
x.t("characters.","(optional)");
x.t("tab","type");
x.t("tab","allows");
x.t("128","characters.");
x.t("names","allowed.");
x.t("without","saving.");
x.t("including","description");
x.t("list.","properties");
x.t("list.","select");
x.t("not.","properties");
x.t("contains","several");
}
